### Type Parameters

### Hierarchy

- Map

## Index

### Properties

- maxTilesLoading
- moveTolerance
- pixelRatio

## Properties

### maxTilesLoading

maxTilesLoading: number

- Defined in src/options.js:519

Maximum number tiles to load simultaneously.

### moveTolerance

moveTolerance: number

- Defined in src/options.js:520

The minimum distance in pixels the cursor must move to be detected as a map move event instead of a click. Increasing this value can make it easier to click on the map.

### pixelRatio

pixelRatio: number

- Defined in src/options.js:517

The ratio between physical pixels and device-independent pixels (dips) on the device.

Generated using TypeDoc